http://qs1969.pair.com?node_id=715455


in reply to Newbie using modules

"So I decided to download a first module and try it. I started downloading Email::Send::Gmail and proceed with the installation but it crashed so hard because a lot of other modules needed lol."

Depending on your Perl version, you will have the CPAN (and CPANPLUS with 5.10) installed. These modules can handle downloading and installing dependencies for you. For more info, please see: CPAN and CPANPLUS

--
b10m